# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = wps-office-mime
pkgbase = wps-office
pkgver = 11.1.0.11664-1
pkgdesc = Mime files provided by Kingsoft Office (WPS Office)
url = http://wps-community.org
builddate = 1665994015
packager = asmeron <asmeron@ublinux.com>
size = 104113
arch = any
license = custom
depend = shared-mime-info
